<?php
$z[0]=Array("field","热水古墓群,热水古墓群介绍,都兰",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","热水古墓群热水墓群有大小古墓2000余座。出土文物十分丰富，其中织锦袜、丝织品极为珍贵，是我国1996年十大考古重大发现之一。这墓葬群中的血渭1号大墓系全国十大古墓之一，已被列为全国重点文物保护单位，座落在察汉乌苏河北岸山前洪积扇平台上，从正面看像",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","热水古墓群_都兰县热水古墓群旅游",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　热水古墓群\n</p><p>　　热水墓群有大小古墓2000余座。出土文物十分丰富，其中织锦袜、丝织品极为珍贵，是我国1996年十大考古重大发现之一。这墓葬群中的血渭1号大墓系全国十大古墓之一，已被列为全国重点文物保护单位，座落在察汉乌苏河北岸山前洪积扇平台上，从正面看像一个“金”字，因此有“东方金字塔”之称。大墓结构风格独特，为我国考古发觉中绝无仅有。<div align=center style=\"margin:0 0 0 5px\"></div>",553,976);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L22PN2P-53V3.gif",978,1061);
$z[7][4]['name']="litpic";

?>